神ノ手 「Winny」に、4件の脆弱性が存在

スポンサーサイト

  • --/--/--(--) --:--:--

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

「Winny」に、4件の脆弱性が存在

  • 2010/08/25(水) 12:12:12

「Winny」に、4件の脆弱性が存在

JPCERT/CCが使用停止を緊急呼びかけ
 情報処理推進機構(IPA)およびJPCERTコーディネーションセンター(JPCERT/CC)は20日、ファイル共有ソフト「Winny」に4件の脆弱性があることを公表した。同時に「Winny」の使用を停止するよう呼びかけている。

 影響を受けるのは、Winny 2.0b7.1およびそれ以前のバージョン。JVN(Japan Vulnerability Notes)において公表されたもので、バッファオーバーフローの脆弱性が2件、ノード情報の処理に関する脆弱性が1件、BBS情報の処理に関する脆弱性が1件、計4件の脆弱性が存在するとのこと。


引用
RBB TODAY

 これらの脆弱性は、「DDoS(Distributed Denial of Service)攻撃に悪用される可能性がある」とのことで、JPCERT/CCが製品開発者と調整を行い、本日公表した。JVNでは、すべての脆弱性が「緊急」として扱われている。また開発者の代理人によると、2010年8月20日時点では刑事事件が係属中のため、開発者による対策の提供予定は「ない」とされている。

スポンサーサイト

この記事に対するトラックバック

この記事のトラックバックURL

この記事にトラックバックする(FC2ブログユーザー)

この記事に対するコメント

この記事にコメントする 禁止キーワードはhttp

管理者にだけ表示を許可する
  •  | Home.gif | 

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。